Jump to content

Archived

This topic is now archived and is closed to further replies.

macros

Need libc6 file for ubuntu server 13

Recommended Posts

Hello,

 

we try to install eset file security for old Linux ubuntu 13 code name saucy.

 

esets depends on libc6-i386 | libc6-i686; however: this error came out.
  Package libc6-i386 is not installed.
  Package libc6-i686 is not installed.
 

when we try to apt-get these file,

" Package libc6-i386 is not available, but is referred to by another package. This may mean that the package is missing, has been obsoleted, or is only available from another source"

 

try to change repository and search from this site hxxp://packages.ubuntu.com, but no luck.

 

anyone have these file for ubuntu 3.11 so we can install it manually.

 

thank you,

Share this post


Link to post
Share on other sites

Have you considered use of official Ubuntu old-releases repository (hxxp://old-releases.ubuntu.com/ubuntu/dists/saucy/)? You will find there packages: hxxp://old-releases.ubuntu.com/ubuntu/pool/main/e/eglibc/libc6-i386_2.17-93ubuntu4_amd64.deb but I am not sure it is latest version available for this system.

thank you Martin for your help. now we can install EFS smoothly.

Share this post


Link to post
Share on other sites

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...